<?xml version="1.0" encoding="UTF-8"?>
    <ExchangeID>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="IF" TimeType="0" PriceTick="0.2" ProductName="沪深300"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="IC" TimeType="0" PriceTick="0.2" ProductName="中证500"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="IH" TimeType="0" PriceTick="0.2" ProductName="上证50"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="T" TimeType="1" PriceTick="0.005" ProductName="十年国债"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="TF" TimeType="1" PriceTick="0.005" ProductName="五年国债"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="TT" TimeType="1" PriceTick="0.005" ProductName="三年国债"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="TS" TimeType="1" PriceTick="0.005" ProductName="二年国债"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="AF" TimeType="0" PriceTick="0.01" ProductName="澳元兑美元"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="EF" TimeType="0" PriceTick="0.01" ProductName="欧元兑美元"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="ECF" TimeType="0" PriceTick="0.0001" ProductName="欧元对RMB"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="JCF" TimeType="0" PriceTick="0.0001" ProductName="日元对RMB"></item>
        <item ExchangeID="CFFEX" MarketType="f" ProductID="UCF" TimeType="0" PriceTick="0.0001" ProductName="美元对RMB"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="cu" TimeType="4" PriceTick="10" ProductName="沪铜"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="al" TimeType="4" PriceTick="5" ProductName="沪铝"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="pb" TimeType="4" PriceTick="5" ProductName="沪铅"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="zn" TimeType="4" PriceTick="5" ProductName="沪锌"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="ni" TimeType="4" PriceTick="10" ProductName="沪镍"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="sn" TimeType="4" PriceTick="10" ProductName="沪锡"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="au" TimeType="5" PriceTick="0.05" ProductName="沪金"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="ag" TimeType="5" PriceTick="1" ProductName="沪银"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="rb" TimeType="3" PriceTick="1" ProductName="螺纹"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="wr" TimeType="2" PriceTick="1" ProductName="线材"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="fu" TimeType="2" PriceTick="1" ProductName="燃油"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="hc" TimeType="3" PriceTick="1" ProductName="热轧卷板"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="bu" TimeType="3" PriceTick="2" ProductName="石油沥青"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="ru" TimeType="3" PriceTick="5" ProductName="天然橡胶"></item>
        <item ExchangeID="SHFE" MarketType="f" ProductID="im" TimeType="3" PriceTick="1" ProductName="im"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="c" TimeType="2" PriceTick="1" ProductName="玉米"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="cs" TimeType="2" PriceTick="1" ProductName="淀粉"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="a" TimeType="3" PriceTick="1" ProductName="豆一"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="b" TimeType="3" PriceTick="1" ProductName="豆二"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="m" TimeType="3" PriceTick="1" ProductName="豆粕"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="y" TimeType="3" PriceTick="2" ProductName="豆油"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="p" TimeType="3" PriceTick="2" ProductName="棕榈"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="jd" TimeType="2" PriceTick="1" ProductName="鸡蛋"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="fb" TimeType="2" PriceTick="0.05" ProductName="纤板"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="bb" TimeType="2" PriceTick="0.05" ProductName="胶板"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="l" TimeType="2" PriceTick="5" ProductName="塑料"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="v" TimeType="2" PriceTick="5" ProductName="PVC"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="pp" TimeType="2" PriceTick="1" ProductName="PP"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="j" TimeType="3" PriceTick="0.5" ProductName="焦炭"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="jm" TimeType="3" PriceTick="0.5" ProductName="焦煤"></item>
        <item ExchangeID="DCE" MarketType="f" ProductID="i" TimeType="3" PriceTick="0.5" ProductName="铁矿"></item>
        <item ExchangeID="DCE" MarketType="a" ProductID="SP" TimeType="3" PriceTick="0.05" ProductName="跨期套利"></item>
        <item ExchangeID="DCE" MarketType="a" ProductID="SPC" TimeType="3" PriceTick="0.2" ProductName="跨品种套利"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="WT" TimeType="2" PriceTick="1" ProductName="硬白小麦"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="RO" TimeType="2" PriceTick="5" ProductName="菜籽油"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="ER" TimeType="2" PriceTick="10" ProductName="早籼稻"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="WS" TimeType="2" PriceTick="1" ProductName="强麦"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="WH" TimeType="2" PriceTick="1" ProductName="郑麦"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="PM" TimeType="2" PriceTick="1" ProductName="普麦"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="CF" TimeType="3" PriceTick="5" ProductName="郑棉"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="CY" TimeType="3" PriceTick="5" ProductName="棉纱"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="SR" TimeType="3" PriceTick="1" ProductName="白糖"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="TA" TimeType="3" PriceTick="2" ProductName="PTA"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="OI" TimeType="3" PriceTick="2" ProductName="郑油"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="RM" TimeType="3" PriceTick="1" ProductName="菜粕"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="RS" TimeType="2" PriceTick="1" ProductName="菜籽"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="JR" TimeType="2" PriceTick="1" ProductName="粳稻"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="LR" TimeType="2" PriceTick="1" ProductName="晚稻"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="RI" TimeType="2" PriceTick="1" ProductName="早稻"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="MA" TimeType="3" PriceTick="1" ProductName="郑醇"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="FG" TimeType="3" PriceTick="1" ProductName="玻璃"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="ZC" TimeType="3" PriceTick="0.2" ProductName="郑煤"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="SF" TimeType="2" PriceTick="2" ProductName="硅铁"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="SM" TimeType="2" PriceTick="2" ProductName="硅锰"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="ME" TimeType="0" PriceTick="1" ProductName="甲醇"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="FG" TimeType="0" PriceTick="1" ProductName="玻璃"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="ZC" TimeType="0" PriceTick="0.2" ProductName="郑煤"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="TC" TimeType="0" PriceTick="0.2" ProductName="动力煤"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="SF" TimeType="0" PriceTick="2" ProductName="硅铁"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="SM" TimeType="0" PriceTick="2" ProductName="硅锰"></item>
        <item ExchangeID="ZCE" MarketType="f" ProductID="AP" TimeType="0" PriceTick="1" ProductName="苹果"></item>
        <item ExchangeID="ZCE" MarketType="a" ProductID="SPD" TimeType="3" PriceTick="0.2" ProductName="跨期套利"></item>
        <item ExchangeID="ZCE" MarketType="a" ProductID="IPS" TimeType="3" PriceTick="0.2" ProductName="跨品种套利"></item>
        <item ExchangeID="INE" MarketType="f" ProductID="sc" TimeType="0" PriceTick="0.1" ProductName="原油"></item>
        <item ExchangeID="CFFEX" MarketType="o" ProductID="50ETF" TimeType="0" PriceTick="0.2" ProductName="上证50ETF"></item>
        <item ExchangeID="CFFEX" MarketType="o" ProductID="IO" TimeType="0" PriceTick="0.2" ProductName="300期权"></item>
        <item ExchangeID="CFFEX" MarketType="o" ProductID="HO" TimeType="0" PriceTick="0.2" ProductName="50期权"></item>
        <item ExchangeID="SHFE" MarketType="o" ProductID="cu" TimeType="4" PriceTick="0.2" ProductName="沪铜"></item>
        <item ExchangeID="SHFE" MarketType="o" ProductID="au" TimeType="5" PriceTick="0.2" ProductName="黄金"></item>
        <item ExchangeID="DCE" MarketType="o" ProductID="m" TimeType="3" PriceTick="0.5" ProductName="豆粕"></item>
        <item ExchangeID="ZCE" MarketType="o" ProductID="SR" TimeType="3" PriceTick="0.5" ProductName="白糖"></item>
    </ExchangeID>